local fn = _gn(0x7fb46432)
--- Will unregister and cleanup a registered NUI callback handler.
-- Use along side the REGISTER_RAW_NUI_CALLBACK native.
-- @param callbackType The callback type to target
function Global.UnregisterRawNuiCallback(callbackType)
	return _in2(fn, _ts(callbackType))
end
